Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513972 - criu sub-packages missing from rhel-alt-7.5 optional repositories
Summary: criu sub-packages missing from rhel-alt-7.5 optional repositories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5-Alt
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 12:10 UTC by Adrian Reber
Modified: 2018-12-19 21:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-07 19:47:35 UTC


Attachments (Terms of Use)

Description Adrian Reber 2017-11-16 12:10:33 UTC
Opening this here after discussion at: https://projects.engineering.redhat.com/browse/RCM-23971

In the erratum for criu for rhel-alt-7.5 two subpackages are missing, although they are available in brew:

https://errata.devel.redhat.com/advisory/31283/builds

In rhel-7.5 I get

 * criu
 * criu-debuginfo

in the Server repository and

 * crit
 * python-criu

in the Server-optional repository. In rhel-alt-7.5 I only get

 * criu
 * criu-debuginfo

in the 7Server-RHELALT repositories but

 * crit
 * python-criu

are missing from the erratum completely. So I would like to get those two missing sub-packages also listed in the erratum in an optional repository if that exists.

Comment 2 Lubos Kocman 2018-05-28 11:35:55 UTC
I believe this is no longer actual errata seems to have them in optional as expected

same for current composes

lkocman@rcm-dev:rhel-7.6> locate-rhel7-rpms criu
Searching in /mnt/redhat/nightly/latest-RHEL-7/
Server/ppc64le/os/Packages/criu-3.5-4.el7.ppc64le.rpm
Server/source/tree/Packages/criu-3.5-4.el7.src.rpm
Server/ppc64le/debug/tree/Packages/criu-debuginfo-3.5-4.el7.ppc64le.rpm
Server/s390x/os/Packages/criu-3.5-4.el7.s390x.rpm
Server/source/tree/Packages/criu-3.5-4.el7.src.rpm
Server/s390x/debug/tree/Packages/criu-debuginfo-3.5-4.el7.s390x.rpm
Server/source/tree/Packages/criu-3.5-4.el7.src.rpm
Server/x86_64/os/Packages/criu-3.5-4.el7.x86_64.rpm
Server/x86_64/debug/tree/Packages/criu-debuginfo-3.5-4.el7.x86_64.rpm
Server-optional/ppc64le/os/Packages/python-criu-3.5-4.el7.ppc64le.rpm
Server-optional/s390x/os/Packages/python-criu-3.5-4.el7.s390x.rpm
Server-optional/x86_64/os/Packages/python-criu-3.5-4.el7.x86_64.rpm
Workstation/source/tree/Packages/criu-3.5-4.el7.src.rpm
Workstation/x86_64/os/Packages/criu-3.5-4.el7.x86_64.rpm
Workstation/x86_64/debug/tree/Packages/criu-debuginfo-3.5-4.el7.x86_64.rpm
Workstation-optional/x86_64/os/Packages/python-criu-3.5-4.el7.x86_64.rpm
Searching in /mnt/redhat/nightly/latest-Supp-7-RHEL-7/
Searching in /mnt/redhat/nightly/latest-BUILDROOT-7-RHEL-7/
lkocman@rcm-dev:rhel-7.6> locate-rhel-alt-rpms criu
Searching in /mnt/redhat/nightly/latest-RHEL-ALT-7/
Server/aarch64/os/Packages/criu-3.5-4.el7a.aarch64.rpm
Server/source/tree/Packages/criu-3.5-4.el7a.src.rpm
Server/aarch64/debug/tree/Packages/criu-debuginfo-3.5-4.el7a.aarch64.rpm
Server/ppc64le/os/Packages/criu-3.5-4.el7a.ppc64le.rpm
Server/source/tree/Packages/criu-3.5-4.el7a.src.rpm
Server/ppc64le/debug/tree/Packages/criu-debuginfo-3.5-4.el7a.ppc64le.rpm
Server/s390x/os/Packages/criu-3.5-4.el7a.s390x.rpm
Server/source/tree/Packages/criu-3.5-4.el7a.src.rpm
Server/s390x/debug/tree/Packages/criu-debuginfo-3.5-4.el7a.s390x.rpm
Server/source/tree/Packages/criu-3.5-4.el7a.src.rpm
Server/x86_64/os/Packages/criu-3.5-4.el7a.x86_64.rpm
Server/x86_64/debug/tree/Packages/criu-debuginfo-3.5-4.el7a.x86_64.rpm
Server-optional/aarch64/os/Packages/python-criu-3.5-4.el7a.aarch64.rpm
Server-optional/ppc64le/os/Packages/python-criu-3.5-4.el7a.ppc64le.rpm
Server-optional/s390x/os/Packages/python-criu-3.5-4.el7a.s390x.rpm
Server-optional/x86_64/os/Packages/python-criu-3.5-4.el7a.x86_64.rpm
lkocman@rcm-dev:rhel-7.6> 


RTT can you please confirm that this was fixed in 7.5?


Note You need to log in before you can comment on or make changes to this bug.